<html lang="PT-BR">
<head>
    <meta charset="UTF-8">
    <title>Minhas compras</title>
</head>
<body>
    <h1>Minhas compras</h1>
    <h2><a href="#lista">Lista</a> de convidados</h2>
    <h4>Coisas que planejo comprar para o churras:</h4>
    <ol>
        <li>
            Carne
            <a href="https://jbs.com.br/">
                <img src="https://img.cybercook.uol.com.br/receitas/251/picanha-arabe-ou-oasis-de-picanha.jpeg?w=583&h=350&fit=max" alt="Carne!">
            </a>
            Clique na imagem para comprar!
            <!--links podem envolver outras tags-->
        </li>
        <hr>
        <li>
            Bebidas
            <img src="https://www.coca-cola.ie/content/dam/journey/ie/en/hidden/drinks/Brands-lead-image/Journey-brands-Product-Coca-Cola-Classic.jpg" alt="Coca Cola">
            <a href="https://www.cocacola.com.br/pt/home/">Compre!</a>
        </li>
        <hr>
        <li>
            Carvão
            <img src="https://pontofinalmacau.files.wordpress.com/2017/03/0-carvao-de-oliveira-y.png" alt="Carvão">
        </li>
        <hr>
        <li>
            Pão de alho
            <img src="https://img.cybercook.uol.com.br/imagens/receitas/986/pao-de-alho-para-churrasco.jpg?w=583&h=350&fit=max" alt="Pão de alho">
        </li>
    </ol>

    <ul>
        <h1 id="lista">Convidados: </h1>
        <li>Caio</li>
        <li>João</li>
        <li>Wander</li>
    </ul>
    
</body>
</html>